Does my iPhone or iPad meet Roon’s graphics requirements?


(Andrew Cox) #1

To run the Roon Remote app you will need an OpenGL ES 3.0 compatible device.